local fn = _gn(0x414641C26E105898)
--- Presumably returns the Entity that the Ped is currently diving out of the way of.
function Global.IsPedEvasiveDiving(ped, evadingEntity)
	return fn(ped, _ii(evadingEntity) --[[ may be optional ]], _r)
end
